
FWG Internal - Bug #23864

FWG: Staging: Web app: Team Settings: Permission: Internal: Freeze column 1 pixel error

March 04, 2025 10:25 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As discussed in Internal Call on 04/03/25 need to fix column 1 pixel error.

Check Below screens:

1. ST to LT Runway

2. Industry Data

3. Buy Sell Prompt

4. Float

5. NSUB

6. Net Buy & Sell

7. Riskkoff V2

8. Inter & Intra Industry Swaps

9. Position Sizing

10. Derisking

11. Net Int vs Ext

12. Proxy Book

13. Log Feeder

14. Special Combo Txn Log

15. Screener Data

16. Mprofit Data

17. Master Company Data

18. Master Industry Data

19. Fund Nav List

20. Ind Ref Control

History

#1 - March 04, 2025 12:33 PM - Palash Tembhurnekar

- Description updated

#2 - March 05, 2025 01:38 AM - Dinesh Pedagada

In the above mentioned pages the column 1 pixel error is fixed.

#3 - March 05, 2025 01:39 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - March 05, 2025 04:02 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - March 05, 2025 09:25 AM - Palash Tembhurnekar

Verified on staging web app, now in the below mentioned screens the Column 1 Pixel error is fixed:

1. ST to LT Runway - Column 1 Pixel error is fixed

2. Industry Data - Column 1 Pixel error is fixed

3. Buy Sell Prompt - Column 1 Pixel error is fixed

4. Float - Column 1 Pixel error is fixed

5. NSUB - Column 1 Pixel error is fixed

6. Net Buy & Sell - Column 1 Pixel error is fixed

7. Riskkoff V2 - Column 1 Pixel error is fixed

8. Inter & Intra Industry Swaps - Column 1 Pixel error is fixed

9. Position Sizing - Column 1 Pixel error is fixed
10. Derisking - Column 1 Pixel error is fixed

11. Net Int vs Ext - Column 1 Pixel error is fixed

12. Proxy Book - Column 1 Pixel error is fixed

13. Log Feeder - Column 1 Pixel error is fixed

14. Special Combo Txn Log - Column 1 Pixel error is fixed

15. Screener Data - Column 1 Pixel error is fixed

16. Mprofit Data - Column 1 Pixel error is fixed

17. Master Company Data - Column 1 Pixel error is fixed

18. Master Industry Data - Column 1 Pixel error is fixed

19. Fund Nav List - Column 1 Pixel error is fixed

20. Ind Ref Control - Column 1 Pixel error is fixed

- Done, marking it as closed

#6 - March 05, 2025 09:25 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
